MDL-64323 tool_dataprivacy: fix erroneous version number
authorJake Dallimore <jake@moodle.com>
Mon, 21 Jan 2019 05:50:41 +0000 (13:50 +0800)
committerJake Dallimore <jake@moodle.com>
Mon, 21 Jan 2019 05:50:41 +0000 (13:50 +0800)
admin/tool/dataprivacy/version.php

index d910730..411f0ac 100644 (file)
@@ -24,6 +24,6 @@
 
 defined('MOODLE_INTERNAL') || die;
 
 
 defined('MOODLE_INTERNAL') || die;
 
-$plugin->version   = 2018011500;
+$plugin->version   = 2019011500;
 $plugin->requires  = 2018112800;        // Moodle 3.5dev (Build 2018031600) and upwards.
 $plugin->component = 'tool_dataprivacy';
 $plugin->requires  = 2018112800;        // Moodle 3.5dev (Build 2018031600) and upwards.
 $plugin->component = 'tool_dataprivacy';